@charset "UTF-8";
/* CSS Document */
#navMain li#makeover, #navMain li#makeover:hover {
	box-shadow:-0px 0px 0px;
	-webkit-box-shadow:-0px 0px 0px;
	-moz-box-shadow:-0px 0px 0px;
	border-top:1px solid #222;
	border-right:1px solid #222;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:transparent;
	cursor:none;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 71%, rgba(0,0,0,0.15) 100%);  FF3.6+ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(71%,rgba(0,0,0,0.11)), color-stop(100%,rgba(0,0,0,0.15))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#26000000',GradientType=0 ); /* IE6-9 */
}
#mp_afterAnim ul .after {
	background-image: url(images/animatewdGifLoader.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
abbr {
		border-bottom:1px dashed #000;
		cursor:help;
		background-color:#d8e2d8;
}
#beforeHead {top: 420px;}
#expireDiv {
    width: 100%;
    text-align: center;
    background-color: #63AFD0;
    padding: 10px;
    margin: 0;
    border: 1px solid #024A68;
    color: #024A68;
    font-weight: bold;
    font-size: 125%;
    box-shadow: -1px -1px 5px 1px #5E8C9E inset;
    -moz-box-shadow: -1px -1px 5px 1px #5E8C9E inset;
    -webkit-box-shadow: -1px -1px 5px 1px #5E8C9E inset;
    display:none;
    cursor: pointer;
}
#testimonialWide p {color:#000;}
#container #experimentalBeforeBox {width: 294px;}
#navMain .jump-link,#navMain #makeover.noLink.lastOne, #navMain li#back.jimp-link, #navMain li#back {display: block;padding-top: 12px;padding-bottom: 12px;}
#navMain li#back {display: block;padding-top: 13px;padding-bottom: 13px;}
#navMain li#back a, #navMain li#home a, #navMain li#samples a, #navMain li#posters a, .leventonIcon a, #navMain li#makeover a, #container #textTop #green div p   {font-size: 16px;text-transform: none;font-family: Puritan, Georgia, serif;}

#container #textTop #green div #testimonialOpen .whiteRom .ital .blacker, #container #textTop #green div #testimonialOpen .whiteRom .ital, #container #textTop #green div #testimonialOpen .whiteRom em, #container #textTop #green div p abbr {font-size: 16px;}

#container #textTop #green div p .blockLines, #container #textTop #green div #testimonialOpen .leventonCredit, #container #textTop #green div #testimonialOpen, #container #experimentalBeforeBox {width: 550px;}
#navMain li#makeover a {padding-top: 5px;padding-bottom: 5px;}
#navMain li#back a {padding-top:3px;padding-bottom:3px;}
#navMain li#back a, #navMain li#home a, #navMain li#samples a, #navMain li#posters a, #navMain li#makeover a, #navMain li#history_link a, #navMain li#email_link a, #mygallery #borderLeft .cheneyCaption, #mygallery #borderLeft .cheneyCaption2 {font-size: 16px;text-transform: none;font-family: Puritan, Georgia, serif;}
#navMain {width: 88%;height: auto;}
#navMain #history_link .jump-link {color: #ccc;}
#navMain #history_link .jump-link:hover {color:#fff;}


/* test */
#navMain .jump-link,#navMain #makeover.noLink.lastOne, #navMain li#back.jimp-link, #navMain li#back {display: block;padding-top: 12px;padding-bottom: 12px;}
#navMain li#back {display: block;padding-top: 13px;padding-bottom: 13px;}
#navMain li#back a, #navMain li#home a, #navMain li#history_link a, #navMain li#samples a, #navMain li#posters a, .leventonIcon a, #navMain li#makeover a, #container #textTop #green div p   {font-size: 16px;text-transform: none;font-family: Puritan, Georgia, serif;}



#navMain li#makeover a {padding-top: 5px;padding-bottom: 5px;}
#navMain li#back a {padding-top:3px;padding-bottom:3px;}
#navMain li#back a, #navMain li#home a, #navMain li#history_link a, #navMain li#samples a, #navMain li#posters a, #navMain li#makeover a, #navMain li#history_link a, #navMain li#email_link a, #mygallery #borderLeft .cheneyCaption, #mygallery #borderLeft .cheneyCaption2 {font-size: 16px;text-transform: none;font-family: Puritan, Georgia, serif;}
#navMain {height: auto;width: 70%;z-index:10;}
#navMain #history_link .jump-link {color: #ccc;}
#navMain #history_link .jump-link:hover {color:#fff;}
#navMain #history_link .jump-link:active {color:#444;}
#container {top: 20px;}

#container #afterBox #teaserBox a {font-style: italic;}
#container #textTop #green div p em {font-style: italic;}
#container #experimentalBeforeBox {width: 583px;}
#mygallery, #mygallery .belt, div#container, #pagecontainer {width: 1255px;left: 0;float: left;}
#container #textTop #green div #testimonialOpen .testimonialParagraph {color: #777;}
#container #textTop #green div #testimonialOpen:hover .testimonialParagraph {color: #545454;}
#dupeTestimonial {left:-10px; top:255px; font-weight:bold;}
#container #experimentalBeforeBox .blockText strong abbr {color: rgba(112,16,16,1);}
#container #beforeBox {height: 322px;width: 450px;position: absolute;left: 659px;top: 89px;}
#container {width: 1310px;}
#container #beforeHead {top: 533px;}
#container #experimentalBeforeBox #chevron_02 {top: -50px;}

#controlButtons {top: 84px;}
#container #afterBox #teaserBox a {font-style: italic;}
#container #textTop #green div p em {font-style: italic;}
#container #experimentalBeforeBox {width: 583px;}
#mygallery, #mygallery .belt, div#container, #pagecontainer {/*width: 1005px;*/left:0;float:left;width:100%;}
#container #textTop #green div #testimonialOpen .testimonialParagraph {color: #777;}
#container #textTop #green div #testimonialOpen:hover .testimonialParagraph {color: #545454;}
#dupeTestimonial {left:-10px; top:255px; font-weight:bold;}
#container #experimentalBeforeBox .blockText strong abbr {color: rgba(112,16,16,1);}
#container #beforeBox {height: 337px;z-index: 20;}
#container #experimentalBeforeBox {width: 455px;}
#navMain {left: 1.5%;width: 416px;}
folloing came from the page->
#experimentalBeforeBox .blockText, #experimentalBeforeBox .halfspace, #experimentalBeforeBox p {margin-top: 5px;font-family: Puritan, Georgia, "Times New Roman", Times, serif;}
#textTop #green div #testimonialOpen .testimonialParagraph #dupeTestimonial {top: 263px;}
#container #textTop #green div #testimonialOpen .testimonialParagraph {text-indent: -6px;}
#container #textTop #green div #testimonialOpen .testimonialParagraph b {font-size: 20px;line-height: 16px;font-weight: bold;color:#545454;}
#container #textTop #green div p .blacker {color: #3D3D3D;}
#container #textTop #green div #testimonialOpen .leventonCredit .leventonIcon span {letter-spacing: normal;}
#container #afterHead, #container #beforeHead {
	top: 53px;
	font-size: 17px;
	color: #545454;
	font-weight: bold;
	font-family: Puritan, Georgia, Times New Roman, Times, serif;
	opacity: 0.8;
}
#container #beforeHead {color: rgba(148,25,25,0.7);}
#container #textTop #green div #testimonialOpen .bittySpace {font-size: 2px;line-height: 1em;color: #222;}
#container #textTop, #container #textTop #green div #testimonialOpen .testimonialParagraph {width: 608px;}
#container #textTop #green div #testimonialOpen .testimonialParagraph {margin-left:1em;width:550px;}

#container #experimentalBeforeBox {width: 450px;}
#textTop #green div #testimonialOpen .testimonialParagraph b {font-size: 16px;}
#textTop #green div #testimonialOpen .testimonialParagraph .rom {font-family: Puritan, Georgia, "Times New Roman", Times, serif;font-size: 16px;}
.icon-link-ext { margin-right: 0;}
.eye {font-size: 20px;font-style:italic;}
#container #textTop #green div #testimonialOpen .testimonialParagraph em {color: #555;}
#navbar {
	width: 532px;
	left: 211px;
	left: 114px;
	text-align: left;
}
#container #textTop #coverImages #imgDiagonal {height: 438px;width: 308px;z-index: 400;left: 314px;top: -481px;}
#container #experimentalBeforeBox .halfspace strong {font-style: italic;}
#container #experimentalBeforeBox {width: 608px;}
#container #textTop #green div #testimonialOpen .leventonCredit .leventonIcon span {background-color: #CFCFCF;}
#container #textTop #green div #testimonialOpen .leventonCredit .leventonIcon span {background-color: #AFADAE;color: #111;}
#container #experimentalBeforeBox .bittySpace {font-size: 6px;}
#container #textTop #green div #testimonialOpen .leventonCredit .leventonIcon span {color: #333;}
#container #textTop #green div p .blockLines {color: #222;font-family: Puritan, Georgia, "Times New Roman", Times, serif;}
#container #textTop #green div #testimonialOpen .whiteRom .text_sub {color: #111;}
#container #textTop #green div #testimonialOpen p span {font-size: 16px;color: #191919;font-family: Puritan, Georgia;}
#container #textTop #green div #testimonialOpen p em {color: #545454;}
#container #textTop #green div #testimonialOpen .lessbittySpace {font-size: 8px;}
.text_sub {font-style: normal;color: #000;}
#container #textTop #green div #testimonialOpen .whiteRom .text_suba, #container #textTop #green div #testimonialOpen p .text_sub, #container #textTop #green div #testimonialOpen p .text_sub {color: #000;}
#container #textTop #green div p .specialBoldItalic, #container #textTop #green div #testimonialOpen .whiteRom .specialBoldItalic {font-style: italic;color: #282828; color:#414141;font-size:16px;color:#424242; color:#464646; color:#2A2A2A;}
#container #textTop #green div #testimonialOpen .whiteRom .emphatic {color: #000;}
#container #textTop #green div #testimonialOpen p .credit {
	color: #3F3F40;
	font-style: normal;
}
#container #textTop #green div #testimonialOpen p .creditBlack {color: #000;}
#container #textTop #green div #testimonialOpen p .toto {font-style: italic;color:#414141;}
#container #textTop #green div #testimonialOpen p .leventonIcon {color: #545454;}
a .leventonIcon {color: #545454;}
#container #textTop #green div p .leventonIcon, #container #textTop #green div #testimonialOpen p .leventonIcon {color: #4762A3; color: #507292;}
#container #textTop #green div #testimonialOpen p .leventonIcon:hover {color:#54545; color:#555;} 
#container #textTop #green div #testimonialOpen p .leventonIcon:active {color:#333;} ,  #container #textTop #green div p .leventonIcon
.text_sub2 {font-style: normal;color: #000;}
#container #textTop #green div p .whiteRom .text_sub2 {color: #111;}
#container #textTop #green div p .specialBoldItalic {font-family: Puritan, Georgia, serif;}
#container #textTop #green div #testimonialOpen p .totoBig {font-family: Puritan, Georgia, serif; font-family:Bodoni, Georgia, serif; font-size: 23px;color:#000; font-style:italic;}
/*#container #textTop .coversArrow {font-family: Puritan, Georgia, Times New Roman, Times, serif;font-size: 13px;line-height: normal;font-weight: normal;color: #333;padding-left:322px;}
*/#container #textTop #green .indent {margin-top: -19px;}
#container #textTop #green div p .italicize {font-family: 'Puritan', Georgia, serif;font-style: italic;}
#container #textTop #green div #testimonialOpen .halfspace .leventonIcon .text_sub {color: #36C;}
#container #textTop #green div #testimonialOpen .halfspace .leventonIcon .text_sub:hover {color:#36C; opacity:0.7;}
#container #textTop #green div #testimonialOpen .halfspace .leventonIcon .text_sub:active {color:#000; opacity:0.8;}
#container #textTop #green div #testimonialOpen .halfspace .text_subUP {font-size: 18px;color:#BFBAFA000;}
#container #textTop #green div #testimonialOpen {height: 608px;}
#container #textTop #green div #testimonialOpen .halfspace {width: 600px;width:608px;}
#container #textTop #green div p .text_subLight {color: #2A2A2A;opacity:0.9;}
#container #afterHead {width: 305px;}
#container #experimentalBeforeBox p .italicsize {font-family: Puritan, Georgia, Times New Roman, Times, serif;font-size:16px;font-style: italic;}

#container #experimentalBeforeBox .halfspace .boldFace em {font-style: italic;font-weight: bold;font-size:16px;}
#container #textTop #green div #testimonialOpen {text-indent: 1.5em;}
#container #textTop #green div #testimonialOpen .borderTop.noIndentSmall .specialBoldItalic {text-indent: -1.5em;}
#container #textTop #green div #testimonialOpen .borderTop.noIndentSmall {text-indent: 0em;}
#container #textTop #green div #testimonialOpen .borderTop.noIndentSmall {font-size: 15px;}
#container #textTop #green div #testimonialOpen .borderTop.noIndentSmall .specialBoldItalic {font-size: 14px;}
#container #textTop #green div #testimonialOpen .borderTop.noIndentSmall em {font-size: 16px;}
#container #textTop #green div #testimonialOpen .borderTop.noIndentSmall .text_sub {font-size: 16px;}
#container #textTop #green div p {text-indent: 1.25em;}

#container #experimentalBeforeBox p .emphatic {margin-left: 1.25em;}
#container #textTop #green div .noIndentHere .specialBoldItalic .blockLines {text-indent: 0px;margin-left: 0px;}

#container #textTop #green div .noIndentHere .specialBoldItalic {text-indent: 0em;margin-left: 1.5em;}
#container #afterHead {line-height: 1em;}
#container #beforeHead {font-size: 17px;line-height: 1em;}
.drop b {float: left;margin-right: .25em;margin-bottom: .01em;line-height: 0.45em;font-size: 38px;font-family: "Bodoni Bold", serif;}
